from nature import models
from nature.api import serializers
from rest_framework import permissions, viewsets


class SpeciesObservationViewSet(viewsets.ModelViewSet):
    queryset = models.SpeciesObservation.objects.all().order_by("-created")
    serializer_class = serializers.SpeciesObservationSerializer
    permission_classes = [permissions.IsAuthenticated]
